a img {
	border-width:0;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

#addform .selectContainer .form-control-feedback,
#addserverform .selectContainer .form-control-feedback {
	right:15px;
}

#title {
	display:inline-block;
	text-align:center;
	width:100%;
	font-size:30pt;
}

#subtitle {
	display:inline-block;
	text-align:center;
	width:100%;
	font-size:20pt;
	padding-bottom:30px;
}

.subtitle {
	display:inline-block;
	vertical-align:top;
	text-align:center;
	width:100%;
	font-size:20pt;
	padding-bottom:10px;
}

.redeembutton {
	width:20% !important;
}

.redeemtext {
	font-size:20px;
	width:100%;
	color:white;
	text-align:center;
	padding-bottom:20px;
}

.subtitlesmaller {
	display:inline-block;
	vertical-align:top;
	text-align:center;
	width:100%;
	line-height:1.3em;
	font-size:15pt;
}

.centerdiv {
	display:inline-block;
	vertical-align:top;
	text-align:center;
	width:100%;
	padding-bottom:10px;
}

.options {
	display:inline-block;
	vertical-align:top;
	text-align:center;
	width:100%;
	font-weight:bold;
	padding-bottom:10px;
}

.namelist {
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:100%;
	padding-bottom:10px;
}

.objectboxfull {
	display:inline-block;
	vertical-align:top;
	width:100%;
	padding-bottom:10px;
}

.objectboxholder {
	width:auto;
	padding-bottom:10px;
	padding-right:20px;
}

.objectboxtype {
	display:inline-block;
	vertical-align:top;
	width:auto;
	border-left:1px solid black;
	padding-left:20px;
	/* padding-bottom:10px; */
}

.objectboxtype:first-child {
	padding-left:0px;
	border-left:0px;
}

.objectbox {
	display:inline-block;
	vertical-align:top;
	text-align:center;
	width:100px;
	height:100px;
	/* padding-right:10px; */
	border:1px solid black;
	margin-left:5px;
}

.objectbox:first-child {
	margin-left:0px;
}

.objectboxprod {
	display:inline-block;
	vertical-align:top;
	text-align:center;
	width:200px;
	height:200px;
	/* padding-right:10px; */
	border:1px solid black;
	margin-left:5px;
}

.objectboxprod:first-child {
	margin-left:0px;
}

.objectboxinnerfull {
	height:100%;
	width:100%;
}

.objectboxinner {
	position:relative;
	top:25%;
	height:auto;
}

#leftloginbox {
	width:45%;
	display:inline-block;
	text-align:center;
	margin-right:10px;
	vertical-align:top;
	border:1px solid black;
}

#rightloginbox {
	width:45%;
	display:inline-block;
	text-align:center;
	vertical-align:top;
	border:1px solid black;
}

.formleft {
	width:25%;
	display:inline-block;
	text-align:right;
	margin-right:10px;
	vertical-align:top;
	/* border:1px dashed black; */
}

.formleft2 {
	width:15%;
	display:inline-block;
	text-align:right;
	margin-right:10px;
	vertical-align:top;
	/* border:1px dashed black; */
}

.formright {
	width:55%;
	display:inline-block;
	text-align:right;
	vertical-align:top;
	/* border:1px dashed black; */
}

.formfull {
	width:80%;
	display:inline-block;
	text-align:center;
	vertical-align:top;
	padding-bottom:6px;
	/* border:1px dashed black; */
}

.formholder {
	text-align:center;
	width:100%;
	padding-bottom:5px;
}

.formbox {
	display:inline-block;
	vertical-align:top;
	width:70px;
}

.descrbox {
	margin-bottom:20px;
	font-weight:bold;
}

#logo {
	text-align:center;
	padding-top:20px;
}

#logo img {
	max-width:450px;
	max-width:30%;
}

#logoredeem {
	text-align:center;
	padding-top:20px;
}

#logoredeem img {
	max-width:350px;
	width:30%;
}

.subtext {
	padding-bottom:5px;
}

.confirmitem {
	display:inline-block;
	vertical-align:top;
	width:45%;
	/* border:1px dashed black; */
}

.confirmprice {
	display:inline-block;
	vertical-align:top;
	width:5%;
	/* border:1px dashed black; */
}

.confirmquantity {
	display:inline-block;
	vertical-align:top;
	width:10%;
	/* border:1px dashed black; */
}
.confirmtotal {
	display:inline-block;
	vertical-align:top;
	width:12%;
	padding-left:3px;
	/* border:1px dashed black; */
}

.submitbuttons {
	width:100%;
}

.memberform {
	width:40%;
	text-align:center;
	display:inline-block;
	vertical-align:top;
}

.selectContainer .form-control-feedback {
	right:15px;
}

@media screen and (max-width: 640px) {
	#confirmform #selectionbox {
		font-size:10px;
	}
	
	.confirmitem {
		width:45%;
	}

	.confirmprice {
		width:12%;
	}

	.confirmquantity {
		width:18%;
	}
	.confirmtotal {
		width:20%;
	}
	
	.formleft {
		width:35%;
	}
	
	.formright {
		width:55%;
	}
	
	.formfull {
		width:95%;
	}
	
	#leftloginbox {
		width:100%;
		display:block;
		margin-bottom:20px;
	}
	
	#rightloginbox {
		width:100%;
		display:block;
	}
	
	.container-top {
		padding-left:0px;
		padding-right:0px;
	}
	
	.objectbox {
		width:50px;
		height:50px;
		font-size:8px;
	}

	#logoredeem img {
		max-width:250px;
		width:30%;
	}

	.redeemtext {
		font-size:17px;
		padding-bottom:10px;
	}
	
	.redeembutton {
		width:45% !important;
	}
	
	.subtitle {
		font-size:16pt;
		font-weight:bold;
	}

}